<?xml version="1.0"?>
<Products xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2">
    <OS name="WIN7">
		<ProductName name="Bluetooth" desc="Intel(R) Wireless Bluetooth(R) 4.0 Software">
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
    <OS name="WIN8">
		<ProductName name="Bluetooth" desc="Intel(R) Wireless Bluetooth(R) 4.0 Software">
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
</Products>
